Bug 377301 - Man page for pungi incorrect
Man page for pungi incorrect
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: pungi (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-12 04:11 EST by W. Michael Petullo
Modified: 2013-01-09 20:43 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-15 15:31:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description W. Michael Petullo 2007-11-12 04:11:27 EST
Description of problem:
The man page for pungi contains an error. It states:

[...]
-T Enable the CreateISO stage.
[...]

but "pungi --help" says:

[...]
-I Flag to enable processing the CreateISO stage
[...]

The latter seems correct.

Version-Release number of selected component (if applicable):
pungi-1.1.9-1.fc8

How reproducible:
Every time

Steps to Reproduce:
Compare "man pungi" with "pungi --help"
  
Actual results:


Expected results:


Additional info:
Comment 1 Jesse Keating 2007-11-15 15:31:25 EST
Filed and tracked as https://hosted.fedoraproject.org/projects/pungi/ticket/57

Note You need to log in before you can comment on or make changes to this bug.